<?php include "../../includes/start_ajax.php";

?>

<?php



echo "<section class='view_toolbar'>";
    echo "<div class='view_toolbar_left' style='width:60%;'>";
		echo "<font size=5 ><span class='fa fa-arrows-alt fa-1x'></span> <b>Floor Plan Designer</b></font>";

		echo "<br>";
	    
    echo "</div>";
    echo "<div class='view_toolbar_right'>";
	    
	  
	    
		    /*
		    echo "<div class='fa-stack fa-lg'  style='cursor:pointer;float:right;'  onclick=\"mon_refresh_tab(mon_current_selected_tab);\" >";
			    echo "<i class='fa fa-square fa-stack-2x color_red'   ></i><i class='fa fa-refresh fa-stack-1x color_white' ></i>";
		    echo "</div>";
			 */   
   
    echo "</div>";
echo "</section>";




echo "<br><br><table border=0 align=center >";
    echo "<tr>";
       
    
        
        echo "<td style='border:1px solid #c0c0c0;border-left:1px solid #c0c0c0;border-radius:3px 3px;' >";
            echo "<iframe src='mod/floor_layout_editor/plan.php' width=1000 height=500 frameborder=0 scrolling=no ></iframe>";
        echo "</td>";
    
    
    
    echo "</tr>";

echo "</table>";



?>
	
<?php include "../../includes/end_ajax.php";

?>